#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-7M0UjFaASqd3KobYTbTF7t
key:                  vector-instances-3.4-7M0UjFaASqd3KobYTbTF7t
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  841595477fedfcf93109d711f77e2d81
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-7M0UjFaASqd3KobYTbTF7t
depends:
    base-4.15.0.0 comonad-5.0.8-9drzs6ovRoP5PVtIUOuS0Q
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    keys-3.12.3-FmODSsg5Tu1CbRtSxqr3V2
    pointed-5.0.3-Ch2SIUFIHng3rsNUFFZVdx
    semigroupoids-5.3.6-LdldVzxVSb7IZ1Weyz2iPH
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

